/*     32754 : 이미지      */
.img__32754__ {max-width:100%}
.img__32754__ * {box-sizing:border-box}
.img__32754__ a {display:block;vertical-align:top}
.img__32754__ img {width:1000px;vertical-align:top}

/*     32753 : YouTube 동영상 플레이어      */
/* farm */
.farm__32753__ {display:table;width:100%}
.farm__32753__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__32753__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__32753__ .player-item,
.player__32753__ iframe,
.player__32753__ embed,
.player__32753__ object,
.player__32753__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__32753__.player-16by9 {padding-bottom:56.25%}
.player__32753__.player-4by3 {padding-bottom:75%}

/*     32078 : 이미지      */
.img__32078__ {max-width:100%}
.img__32078__ * {box-sizing:border-box}
.img__32078__ a {display:block;vertical-align:top}
.img__32078__ img {width:1000px;vertical-align:top}

/*     64172 : 이미지      */
.img__64172__ {max-width:100%}
.img__64172__ * {box-sizing:border-box}
.img__64172__ a {display:block;vertical-align:top}
.img__64172__ img {width:500px;vertical-align:top}

